[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Version 3.5 and patches



On Tue, 2004-04-20 at 08:21, Carl Libra wrote:
> * Can I already install version 3.5 as it's not on the FTP servers jet.

My recommendation is to install 3.4 or a snapshot, then cvs up to 3.5
and build your own release. Or simply wait the few days left for the
official 3.5 release (and if you like those nifty stickers and to
support the OpenBSD team, preorder the CD :-)

> * How can I track patches automaticly (NetBSD uses a audit package which 
> sends an email when it finds a threat)

Subscribe to security-announce@ or check errata.html (respectively
errata35.html) after release.

Regards,
Simon



Visit your host, monkey.org